{
    "dc_identifier": "nl.pv24.2k.2022.139",
    "dc_title": "Kennisgeving Ontgrondingenwet Besluit",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Flevoland maken bekend dat zij een ontgrondingenvergunning hebben verleend voor: Omschrijving : Ontwikkeling project De Groene Eem Aanvrager : Vastbouw Vastgoedontwikkeling B.V.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-8415",
    "dc_publisher": "pv24",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-07-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Flevoland",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Flevoland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv24.2k.2022.139.doc.1",
            "dc_title": "Kennisgeving Ontgrondingenwet Besluit",
            "foi_fileName": "prb-2022-8415.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-8415.pdf"
        },
        {
            "dc_identifier": "nl.pv24.2k.2022.139.doc.2",
            "dc_title": "Besluit Ontgronding De Groene Eem Almere",
            "foi_fileName": "exb-2022-40257.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-40257/1/bijlage/exb-2022-40257.pdf"
        }
    ]
}